@charset "utf-8";
*{margin:0px;padding:0px;}
body{font:14px/24px 'Microsoft YaHei' Arial;color:#333;}
img[src*=".jpg"]{border:none; background-image:url(http://pic.eeee5555.com/comm/loading.gif);background-size:10px 10px;background-position:center center; background-repeat:no-repeat;}
li{list-style:none;}
h1,h2{font-size:16px; font-weight:normal;line-height:28px;color:#fff;}
a{text-decoration:none;color:#000;-webkit-tap-highlight-color:rgba(0,255,0,0.3)}

#main{
	width: 100%;
	height: auto;
	margin: 0 auto;
	overflow: hidden;

}
/*.menu{position:fixed;background:url(../images/bg.jpg) left top no-repeat; background-size:100% 100%;min-height:100%;top:0px;right:0px;z-index:-1;width:75%;}
.menu strong{display:block;color:#fff;background-color:rgba(255,255,255,0);line-height:28px;padding:20px 10px; position:relative;}
.menu strong:before{font-size:40px;position:absolute;top:50%;left:10px;margin-top:-10px;}
.menu strong span{margin-left:60px;display:block;}
.menu ul{overflow:hidden;margin-bottom:81px;}
.menu li{float:left;overflow:hidden;width:50%;}
.menu li a{height:100px;-webkit-tap-highlight-color:rgba(255,255,255,0)}
.menu li a:hover{background:rgba(255,255,255,0.25)}
.menu li:nth-child(1),.menu li:nth-child(2){width:33%;background:rgba(255,255,255,0.25)}
.menu li:nth-child(3){width:34%;background:rgba(255,255,255,0.25)}
.menu li:nth-child(n+4){border-bottom:1px solid rgba(255,255,255,0.25);}
.menu li:nth-child(2n+4) a{border-right:1px solid rgba(255,255,255,0.25); display:block;}
.menu a{color:#fff;display:block;position:relative;text-align:center;line-height:140px;}
.menu a:before{position:absolute;font-size:25px;left:50%;top:5px;line-height:60px;margin-left:-12.5px;}*/

.main{width:100%;background:#fff;-webkit-transition:-webkit-transform 1s cubic-bezier(0,0,0.01,1) 0;box-shadow:0 0 5px 1px rgba(0,0,0,0.6);overflow:hidden;}

header{overflow:hidden;}
header div{background:url(../images/logo.png) #01ac8c 10px center no-repeat; background-size:60px 60px;}
header div h3{font-size:18px;line-height:40px; text-align:right; text-indent:5px;text-shadow:0 1px 1px rgba(0,0,0,0.6);margin-right:2%; color:#fff;}
header div h4{font-size:16px;line-height:28px; text-align:right;margin:0 10px;text-shadow:0 1px 1px rgba(0,0,0,0.6);color:#fff;}
header div:after,nav:after,.content dt:after,.menu li:nth-child(3):after{content:"";width:100%;height:1px;display:block;background:#59CF75;-webkit-transform:scaleY(0.5);clear:both;}
header p{background:#01ac8c; padding:0 8px;overflow:hidden;}
header p a{color:#fff; display:inline-block;width:45%;}
header p a:before{position:relative;margin:0 4px 0 0;}
header p a:last-child{float:right;width:auto;}
header p a:nth-child(2):before{text-shadow: 0px 0 2px #fff;color: #01ac8c;}

/*nav{overflow:hidden;text-align:center;background:#fff;width:100%;}
nav li{width:17.2%;float:left;margin:4px 0;}
nav li:last-child{width:14%;}
nav li a{display:block;margin:4px;color:#000;}
nav li:first-child a{background:#f8f8f8;color:#01ac8c;}
nav li:last-child{position:relative;}
nav li:last-child:before{content:"";background:-webkit-radial-gradient(140% center,farthest-side,rgba(81,81,81,1),rgba(255,255,255,0));display:block;width:10px;height:42px;position:absolute;left:-5px;top:0px;}
nav li:last-child a{background:#fff;color:#01ac8c;text-indent:8px;font-size:18px;}
nav li:last-child a:before{}
nav:after{background:#888;}*/

.banner{overflow:hidden;max-height:200px;width:100%;}
.banner img{width:100%;float:left;height:auto;}

#position{
	display:block;
	margin:5px 0px;
	font-size:14px;
	line-height:24px;
	padding-left:10px;
}
#position a{
	color:#01ac8c;
}
#luxian{
	width: 100%;
	height: auto;
	overflow: hidden;
}
#luxian ul li:nth-child(1){height:70px;}
#luxian ul li{
	width: 100%;
	height: 62px;
	border-bottom:1px solid #fff; 
	background: #f3f3f3;
}
#luxian ul li span{
	display: block;
	width: 12.5%;
	height: 58px;
	float: left;
	margin-left: 2.5%;
}
#luxian ul li span.bg1{
	background: url(../images/lx_bg_03.png) no-repeat;
}
#luxian ul li span.bg2{
	background: url(../images/lx_bg_06.png) no-repeat;
}
#luxian ul li span.bg3{
	background: url(../images/lx_bg_08.png) no-repeat;
}
#luxian ul li p{
	float: left;
    height: 41px;
    line-height: 20px;
    margin-left: 4%;
    margin-top: 10px;
	font-size:12px;
	width:80%;
}
#brt{
	width: 100%;
	height: auto;
	overflow: hidden;
}
#brt h3{
	width: 87.5%;
	height: 35px;
	position: relative;
	line-height: 35px !important;
	padding-left: 12.5%;
	color: #fff;
	background: #01ac8c;
	line-height:14px;
}
#brt h3 span{
	width:19px;
	height:18px;
	display:block;
	position: absolute;
	top: 8px;
	left:12px;
	background: url(../images/wjx_03.png) no-repeat;
}
#brt h3 a{
	float: right;
	display: block;
	width: 72px;
	height: 20px;
	margin-top: 10px;
	 margin-right: 6px;
	background: url(../images/lx_zx_03.png) no-repeat;
}
#brt .brt_c{
	width: 100%;
	height: auto;
	background: #eee;
	overflow: hidden;
}
#brt .brt_c img{
	display: block;
	float: left;
	padding:5px 10px;
}
#brt .brt_c span{
	display: block;
	float: left;
	width: 144px;
	height: 19px;
	color: #fff;
	font-size: 14px;
	font-weight: 700;
	line-height: 19px;
	text-indent: 6px;
	background: #cc3673;
	margin-top:6px;
}
#brt .brt_c p{
	display: block;
	width: 145px;
	float: left;
	margin-left: 2px;
	line-height: 22px;
}
#zt{
	width: 100%;
	height: auto;
	overflow: hidden;
}
#zt h3{
	width: 87.5%;
	height: 35px;
	position: relative;
	line-height: 35px;
	padding-left: 12.5%;
	color: #fff;
	background: #01ac8c;
}
#zt h3 span{
	width:19px;
	height:18px;
	display:block;
	position: absolute;
	top: 8px;
	left:12px;
	background: url(../images/wjx_03.png) no-repeat;
}
#zt h3 a{
	float: right;
	display: block;
	width: 72px;
	height: 20px;
	margin-top: 10px;
	 margin-right: 6px;
	background: url(../images/lx_zx_03.png) no-repeat;
}
#zt .zt_lx{
	width: 100%;
	height: auto;
	overflow: hidden;
}
#zt .zt_lx li{
	width: 100%;
	height: 80px;;
	border-bottom:1px solid #ddd; 
	background: url(../images/gj_bg_t_03.jpg) repeat-x;
	background-size:100% 80px;
}
#zt .zt_lx li span{	
    display: block;
    float: left;
    height: 38px;
    margin-left: 10px;
    margin-top: 2px;
    width: 183px;
    font-size: 14px;
    font-weight: 700;
    color: #01ac8c;
    line-height: 30px;
    text-align:center;
}
#zt .zt_lx li p{
	display: block;
	float: left;
	margin-top: 5px;
	margin-left: 3%;
	color: #5c5c5c;
	font-size:12px;
	line-height:18px;
	width:97%;
}
#zt .zt_lx li span.g1{
	background: url(../images/gj_btn_03.png) no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	background-size:183px 38px;
}
#zt .zt_lx li span.g2{
	background: url(../images/gj_btn_03.png) no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	background-size:183px 38px;
}
#zt .zt_lx li span.g3{
	background: url(../images/gj_btn_03.png) no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	background-size:183px 38px;
}
#zt .zt_lx li span.g4{
	background: url(../images/gj_btn_03.png) no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	background-size:183px 38px;
}
#foot_box{
	margin-top:10px; 
	padding-top:2px;
	width: 100%;
	height: auto;
	overflow: hidden;
	border-top:2px solid #01ac8c;
	margin-bottom:70px;
}
#foot_box ul{
	width: 100%;
	height: 20px;
	margin: 0 auto;
}
#foot_box li{
	float: left;
	width:25%;
	text-align:center;
}
#foot_box li a{
	display: block;
	color:#01ac8c;
}
#foot_box p{
	text-align: center;
	line-height: 22px;
	color: #636363;
	font-size:12px;
}




.footer { font-family: "Microsoft YaHei"; position: fixed; width: 100%; bottom: 0px; left: 0px;line-height: 40px; }
.footer ul { width: 100%; display: table; table-layout: fixed; }
.footer li { display: table-cell; text-align: center; color: #0093dd; border-right: 1px solid #459595; position: relative; }
.footer li:nth-last-of-type(1) { border-right: none; }
.footer li:nth-last-of-type(2) { border-right: none; }
.footer li:nth-last-of-type(1){display:none;}
.footer a { display: block; color: #fff; background: #0093dd; position: relative; font-size:16px; }
.footer a .no1 { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; display: inline-block; position: absolute; border: 2px solid #fff; width: 20px; height: 20px; line-height: 17px; font-size: 14px; color: #fff; right: 1px; top: 1px; font-family: arial; font-weight: bold; -webkit-animation: dot 2s infinite; animation: dot 2s infinite; border-radius: 10px; background: -webkit-linear-gradient(top, #fd142e, #bf0116); background: linear-gradient(to bottom, #fd142e, #bf0116); }
.footer a:before{margin-right:5px;font-size:16px;display:inline-block;}
.footer a.active { background: #f37b38; }


.c_header {
	height: 50px;
	background-color: #0290d8;
	position: fixed;
	width: 100%;
	padding: 0;
	z-index: 9999;
	top: 0px;
	left: 0px;
}
.c_header h1 {
margin-top: 4px;
height: 36px;
width: 78%;
margin-left: 5%;
float: left;
}
.c_header h1 img {
width: 42px;
height: 36px;
float: left;
margin-right: 2%;
}

.c_header h1 span:nth-of-type(1) {
float: left;
font-size: 16px;
color: #fff;
letter-spacing: 2px;
text-shadow: 0px 0px 2px #000;
-webkit-text-shadow: 0px 0px 2px #000;
-moz-text-shadow: 0px 0px 2px #000;
-o-text-shadow: 0px 0px 2px #000;
-ms-text-shadow: 0px 0px 1px #000;
font-family: "Microsoft YaHei", "΢���ź�", "SimHei", "����";
}
.c_header h1 span:nth-of-type(2) {
font-size: 10px;
color: #fff;
float: left;
line-height: 20px;
word-spacing: 2px;
font-family: "Microsoft YaHei", "΢���ź�", "SimHei", "����";
}

.header {
	height: 44px;
	background-color: #0290d8;
	padding-left: 10px;
	padding-right: 10px;
}